App\Entity\Campaign\Bolton:
    exclusion_policy: all
    properties:
        id:
            groups: [grid, all]
            max_depth: 1
        title:
            groups: [grid, all]
            max_depth: 1
        options:
            access_type: public_method
            type: array
            groups: [grid, all]
            max_depth: 1
        campaigns:
            groups: []
            max_depth: 1
        contentHours:
            groups: [grid, all]
            max_depth: 1
        technicalHours:
            groups: [grid, all]
            max_depth: 1
        linkTarget:
            groups: [grid, all]
            max_depth: 1
        guestPosts:
            groups: [grid, all]
            max_depth: 1
        createdAt:
            groups: [grid, all]
            max_depth: 1
        updatedAt:
            groups: [grid, all]
            max_depth: 1
